:root {
  --purple-color: var(--theme-primary-color);
  --black-color: #000;
  --grey-color: #F5F5F5;
  --red-color: #FF4848;
  --white-color: #ffffff;
}
.owl-carousel {
    display: block !important;
  }
  .owl-dots {
    display: none;
}
:focus-visible {
    outline: none !important;
}

/* Slider */
section#slider {
    /* background: hsl(333deg 89% 75% / 10%); */
    position: relative;
    margin-top: 0px;
}
section#slider .owl-nav {
  display: none;
}
.banner-slider_wrapper {
  position: relative;
  z-index: 0;
}
.container.slide-con {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 299px;
}

p.banner-tag {
    text-align: left;
    font: normal normal 300 20px/37px Roboto;
    letter-spacing: 0px;
    color: #9a563a;
    opacity: 1;
}
.slider-content-wrap h1 {
    text-align: left;
    font: normal normal bold 70px/80px Roboto;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
    max-width: 647px;
    width: 100%;
}
p.banner-content {
  text-align: left;
  font: normal normal 300 18px/28px Roboto;
  letter-spacing: 0px;
  color: #000000;
  opacity: 1;
  margin: 0 0 20px;
  width: 100%;
  max-width: 645px;
}
.slide-nav {
  display: flex;
  margin-top: 50px;
}
.slide-nav a {
  width: 50px !important;
  height: 50px !important;
  background-color: #000000 !important;
  margin-right: 20px;
  transition: 0.3s ease;
}
.slide-nav a:hover {
  background-color: #9a563a !important;
}
.slider-content-wrap a span {
    text-align: left;
    font: normal normal 500 16px/25px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}
.slider-content-wrap a {
    background: #9a563a 0% 0% no-repeat padding-box;
    border-radius: 5px;
    opacity: 1;
    max-width: 144px;
    width: 100%;
    position: relative;
    height: 46px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: #fff;
    cursor: pointer;
}
/* section#slider .owl-carousel {
    width: 50% !important;
} */
.slide-img {
    position: relative;
    z-index: 1;
}
.slider-content-wrap p.banner-tag {
    position: relative;
    width: fit-content;
    padding-left: 60px;
}
.slider-content-wrap p.banner-tag::after {
    content: "";
    position: absolute;
    background: #9a563a;
    width: 48px;
    height: 5px;
    left: 0;
    bottom: 10px;
}

@media (max-width: 1200px) and (min-width: 480px ){
  section#share {
    left: 0% !important;
    top: 50% !important;
    transform: translate(-15%, -50%) !important;
  }
}
@media (max-width: 1450px) and (min-width: 1200px ){
  .purchase-ticket-wrapper {
    grid-template-columns: repeat(2,1fr) !important;
  }
  .ticket-card-grid{
    margin: 20px auto;
  }
  section#best-feature-o .row {
    display: grid;
    width: 100%;
    height: 100%;
  }
  section#best-feature-o .row div {
    width: 100%;
  }
}
@media (max-width: 1800px) and (min-width: 1200px ) {
  section#share {
    left: 0% !important;
    top: 50% !important;
    transform: translate(-15%, -50%) !important;
  }
  section#best-feature-o,section#services-o{
    background-size: cover !important;
  }
  section#testimonial-o .sec-title-wrapper {
    padding: 0 20px !important;
  }

}

@media(max-width: 1199px){

  .about-wrapper {
    display: block !important;
    text-align: center;
  }
  .exp {
    left: 20%;
    transform: translateX(-20%);
  }
  .about-wrapper .right-content {
    max-width: 100%;
    left: 0;
    height: auto;
  }
  .our-services-wrapper .owl-nav {
    padding-bottom: 0 !important;
  }
  section#services-o {
    background-size: cover !important;
  }
  section#best-feature-o {
    background-size: cover !important;
  }
  section#testimonial-o .sec-title-wrapper {
    padding: 0 20px !important;
  }
  .purchase-ticket-wrapper {
    grid-template-columns: repeat(2,1fr) !important;
  }
  .ticket-card-grid{
    margin: 20px auto;
  }
  #best-product .owl-nav {
    position: absolute;
    top: -10%;
    left: 7%;
    transform: translate(-5%, -10%);
    display: flex;
    justify-content: space-between;
    width: 95%;
  }
}


@media(max-width: 991px){
  section#share{
    display: none;
  }
  .slider_wrapper {
    display: block !important;
  }
  section#slider .owl-carousel {
    width: 100% !important;
  }
  .service-contents{
    margin: 0 auto;
  }
  .ticket-card-grid {
    max-width: 320px !important;
  }
  .sales-image-box{
    height: 450px !important;
  }
  .sales-image-box:hover {
    height: 520px !important;
  }
  section#best-product::before,section#best-product::after{
    bottom: -50px;
  }
  .prod {
    min-height: 550px !important;
  }
  #blog-o .row {
    display: block;
    position: relative;
  }
  #blog-o .row div{
    width: 100%;
    position: static;
  }
  .slick-prev, .slick-next {
    top: -5%;
    transform: translate(0, -50%);
    left: 40px !important;
    z-index: 4;
  }
  .slider-nav .slick-next::before{
    display: none !important;
  }
  #blog-o .row div.user-profile-img {
    width: fit-content;
  }
  #blog-o .row div.user-profile-img img {
    object-fit: contain;
  }
  #blog-o .row div.date {
    text-align: left;
  }
  .news-o {
    background: #9a563a;
    border-radius: 11px;
    overflow: hidden;
    padding: 20px 0;
  }
  .girl-img {
    margin: 0 auto;
    width: 100%;
  }
  .girl-img {
    margin: 0 auto;
    width: 100%;
  }
  .news-wrapper .news-form {
    box-shadow: none !important;
  }
  .news-wrapper {
    display: block !important;
  }
}


@media(max-width: 767px){
  .service-contents {
    width: 300px !important;
  }
  .feature-content #nav-tab button {
    font: normal normal 500 18px/24px Roboto;
  }
  .purchase-ticket-wrapper {
    grid-template-columns: repeat(1,1fr) !important;
  }
  .ticket-card-grid {
    max-width: 360px !important;
  }
  .slider-nav .slick-prev::before{
    top: -50px !important;
  }
}

@media(max-width: 640px){
  .about-wrapper img{
    height: auto !important;
  }
  .right-content{
    padding: 30px !important;
  }
  #best-feature-o .feature-content #nav-tab button{
    width: fit-content !important;
    margin: 0 auto;
  }
  .cd-handle::after{
    display: none;
  }
  .prod {
    min-height: 650px !important;
  }
  #best-product .sales-image-box:hover {
    height: 620px !important;
  }
  #best-product .sales-image-box{
    height: 550px !important;
  }
  .videos-right video {
    width: 100%;
    height: 100%;
  }
  .slider-nav .slick-prev::before {
    top: -100px !important;
  }
  .news-wrapper .news-form{
    height: auto !important;
    justify-content: space-between !important;
  }
}

@media(max-width: 480px){
  .slider-content-box .owl-nav {
    left: 50% !important;
    transform: translateX(-50%) !important;
  }
  section#slider{
    padding-bottom: 0;
  }
  .exp{
    display: none !important;
  }
  .cd-handle{
    width: 40px !important;
    height: 40px !important;
  }
  .gal_gridd{
    margin: 0 !important;
  }
  .about-wrapper .right-content h2 {
    font: normal normal 500 30px/50px Roboto !important;
  }
  .right-content {
    padding: 10px !important;
  }
  .sec-title-wrapper h2#sec-title {
    font: normal normal bold 32px/42px Roboto !important;
  }
  /* #best-product .sales-image-box {
    height: 400px !important;
  }
  #best-product .sales-image-box:hover {
    height: 470px !important;
  } */
  #best-product .sales-image-box {
    height: 100% !important;
    padding-bottom: 25px;
  }
  #best-product .sales-image-box:hover {
    height: 100% !important;
  }
  .wish-cart-wrapper {
    position: relative !important;
    width: 100%;
    opacity: 1 !important;
    transition: 0.3s ease-in-out;
  }
  .testimonial-sl::before{
    height: 90% !important;
  }
  .user-prof-data-wrapper {
    flex-direction: column;
  }
  .news-wrapper .news-form h3 {
    font: normal normal 500 20px/40px Roboto !important;
  }
  .news-wrapper .news-form p {
    font: normal normal 300 14px/40px Roboto !important;
  }
  .news-wrapper .news-form .wpcf7 form p input[type='submit'] {
    font: normal normal 500 14px/19px Roboto !important;
    height: 50px !important;
    max-width: 140px !important;
    margin: 15px 0 !important;
  }
  .videos-left h2 {
    font: normal normal 500 28px/55px Roboto !important;
  }
  .client-review-wrapper .client-reviews h3 {
    font: normal normal normal 28px/30px Roboto !important;
  }
}


@media(min-width: 1250px) and (max-width: 1800px){
  .slider-content-wrap h1 { font: normal normal bold 50px/65px Roboto !important; }
  .container.slide-con { left: 70px ; }
  .tab-pane .row > p { width: 85% !important; }
  .purchase-ticket-wrapper { grid-template-columns: repeat(3,1fr) !important; }
  .sales-image-box { height: 530px !important; }
  .sales-image-box:hover { height: 600px !important; }
  .prod .owl-nav { position: absolute !important; top: -15% !important; right: 2% !important; display: flex !important; }
  .prod .owl-nav .owl-prev { margin-right: 20px !important; }
  .menu-primary-menu-container { justify-content: flex-start !important; }
  #footer ul li { padding: 0 !important; }
}

@media(min-width: 960px ) and (max-width: 1240px) {

  /* SLider */
  section#slider { margin-top: 0 !important; }
  section#slider::after { display: none !important; }
  section#slider .row { WIDTH: 100% !!important; margin: 0 auto !important; }
  section#share { display: none !important; }
  .slider-content-wrap h1 { font: normal normal bold 45px/60px Roboto !important; max-width: 100% !important; }
  .container.slide-con { left: 0; }
  a.slider-btn { display: none !important; }

  /* About Us */
  .right-content { margin-top: 0 !important; }
  .about-wrapper .right-content p.sec-content { font: normal normal 300 16px/30px Roboto !important; height: 100% !important; }
  img.shapeimg { display: none; }

  /* service */
  .sec-title-wrapper { padding: 30px 0 !important; }
  .sec-title-wrapper p#sec-content { padding: 0 !important; }
  .service-contents { width: 100% !important; height: 100% !important; padding: 15px 15px !important; }
  .service-title p { font: normal normal normal 14px/24px Roboto !important; max-width: 100% !important; padding: 0px 0 10px !important; }

  /* Appointment */
  #appointment-o form p > span { padding: 0 !important; }
  #appointment-o form p input[type="submit"] { margin: 30px 0 0 !important; }

  /* Best Feature */
  .feature-content nav { margin: 0px 0 0 !important; }
  .tab-pane .row > p { font: normal normal 300 14px/30px Poppins !important; width: 80% !important; height: 100% !important; }
  figure.cd-image-container { width: 100% !important; }
  .cd-image-container img { display: flex !important; width: 100% !important; }

  /* Gallery */
  section#gallery-o { padding-bottom: 50px !important; }
  .purchase-ticket-wrapper { padding-bottom: 50px !important; }
  section#gallery-o::after { display: none; }

  /* Pricing Plan */
  section#pricing-plan { margin: 0 0 30px !important; }

  /* Product */
  #best-product .owl-nav { top: -12% !important; }
  .sales-image-box { height: 430px !important; }
  .sales-image-box:hover { height: 500px !important; }
  .prod { min-height: 520px !important; }

  /* Video */
  .videos-left h2 { font: normal normal 500 36px/50px Roboto !important; max-width: 100% !important; }
  .videos-left p { font: normal normal 300 16px/30px Roboto !important; height: auto !important; }
  .videos-right video { width: 100% !important; }

  /* Testimonial */
  .testimonial-sl::before { max-width: 440px !important; height: 368px !important; top: -10px !important; left: 0 !important; }
  section#testimonial-o .owl-nav { left: -96% !important; }
  .testimonial-wrapper { padding: 10px; }
  .testimonial-wrapper p { font: normal normal 300 12px/23px Poppins !important; height: 100% !important; padding: 20px 0 !important; }

  /* Sponser */
  section#sponsor-o { margin: 0 !important; padding: 30px 0 !important; }
  .team-sl .owl-nav button.owl-prev { margin-left: 0 !important; }
  .team-sl .owl-nav button.owl-next { margin-right: 0 !important; }

  /* BLog */
  h5.blog-heading { font: normal normal 500 22px/40px Roboto !important; }
  .blog-title p { font: normal normal 300 14px/26px Roboto !important; }
  section#insta-o { margin: 50px 0 !important; }
  img.bshape { display: none; }

  /* Newsletter */
  .news-wrapper .news-form h3 { font: normal normal 500 34px/50px Roboto !important; }
  .news-wrapper .news-form p { font: normal normal 300 20px/40px Roboto !important; }
  .news-form form { margin-top: 20px !important; }
  .news-wrapper .news-form .wpcf7 form p input[type='submit'] { margin: 30px 0 0 !important; }
  .row.right-news { width: 100% !important; margin: 0 auto !important; }

  /* Footer */
  .footer-cols .row { grid-template-columns: repeat(3,1fr) !important; gap: 30px !important; }
  .menu-primary-menu-container { justify-content: flex-start !important; }
  #footer ul li { padding: 0 !important; }

}

@media(min-width: 660px ) and (max-width: 950px) {

  /* Header */
  .search-form { margin-right: 10px !important; }
  .side-icon .side-icon-wrap a.slider-btn { height: 46px !important; max-width: 140px !important; font: normal normal 500 14px/25px Poppins !important; }
  .header-logo-mbl img { max-width: 35% !important; }
  .home header#masthead { position: relative;}
  a.slider-btn { display: none !important; }

  /* SLider */
  section#slider .row { width: 100% !important; margin: 0 auto !important; }
  .slider-content-wrap h1 { font: normal normal bold 45px/60px Roboto !important; max-width: 100% !important; }
  section#slider::after { width: 100%; height: 100%; top: 0; right: 0; }
  section#slider { margin-top: 0 !important; }
  .container.slide-con { left: 0; }

  /* About us */
  .about-wrapper img { max-width: 100% !important; height: auto !important; }
  .right-content { padding: 30px 0px !important; margin-top: 0 !important; }
  .about-wrapper .right-content h2 { text-align: left !important; font: normal normal 500 32px/45px Roboto !important; }
  .about-wrapper .right-content p.sec-content { font: normal normal 300 16px/30px Roboto !important; height: 100% !important; }
  .about-wrapper .right-content ul { padding: 20px 0 20px 0.75rem !important; }
  img.shapeimg { display: none; }

  /* services */
  .sec-title-wrapper { padding: 50px 0 30px !important; }
  .sec-title-wrapper p#sec-content { padding: 0 !important; }
  .service-contents { width: 100% !important; height: 100% !important; padding: 15px 15px !important; }
  .service-title p { max-width: 100%; }
  .our-services-wrapper .owl-nav { margin: 30px 0 0px !important; }

  /* Appointment */
  #appointment-o form p > span { padding: 25px 0px; }
  #appointment-o form p input[type="submit"] { margin: 30px 0 0 !important; }
  span.wpcf7-spinner { display: none !important; }

  /* Best Feature */
  .sec-title-wrapper { padding: 0px 0 30px !important; }
  .feature-content nav { margin: 0px 0 0 !important; }
  .tab-pane .row > p { width: 74% !important; height: 100% !important; margin: 0 !important; }

  /* Gallery */
  section#gallery-o::after { display: none !important; }
  section#gallery-o { padding-bottom: 30px !important; }
  .gal-outer { grid-template-columns: repeat(3,1fr) !important; row-gap: 10px; }
  .gal_gridd:nth-child(2),.gal_gridd:nth-child(3),.gal_gridd:nth-child(4),.gal_gridd:nth-child(6),.gal_gridd:nth-child(7),.gal_gridd:nth-child(9),.gal_gridd:nth-child(10) { margin-top: 0 !important; }

  /* Pricing Plan */
  section#pricing-plan { padding: 30px 0 !important; }
  .purchase-ticket-wrapper { grid-gap: 20px !important; padding-bottom: 20px !important ; }
  .ticket-card-grid { max-width: 100% !important; min-height: 100% !important; }
  .ticket-card-grid .ticket-price { left: -9px !important;}
  .ticket-price-img::after { left: 0 !important; }

  /* Video */
  section#our-videos-o { padding: 30px 0 !important; }
  .videos-left h2 { font: normal normal 500 36px/52px Roboto !important; }
  .videos-left p { font: normal normal 300 18px/30px Roboto !important; height: auto !important; }
  section#our-videos-o .row { padding-bottom: 0 !important; }

  /* Testimonial */
  .testimonial-sl::before,section#testimonial-o::before { display: none !important; }
  .testimonial-sl { margin-top: 20px !important; }
  .testimonial-wrapper { padding: 10px !important; }
  .user-prof-data-wrapper #profile { width: 145px !important; height: auto !important; }
  .user-prof-data-wrapper { gap: 10px !important; }
  .user-prof-data-wrapper .user-prof-data h3 { font: normal normal normal 24px/30px Roboto !important; }
  .testimonial-wrapper p { font: normal normal 300 14px/26px Poppins !important; height: 100% !important; }
  section#testimonial-o .owl-nav { top: -10% !important; left: 85% !important; }

  /* sponsor */
  section#sponsor-o { margin: 0 !important; padding: 30px 0 50px !important; }
  .team-sl .owl-nav button.owl-prev { margin-left: -5px !important; }
  .team-sl .owl-nav button.owl-next { margin-right: -5px !important; }

  /* Blog */
  .slider-nav .slick-prev::before { top: 5rem !important; left: 40rem !important; }
  .blog-title p { font: normal normal 300 14px/30px Roboto !important; }
  img.bshape { display: none; }

  /* Newsletter */
  .news-wrapper .news-form { padding: 20px !important; }

  /* Footer */
  div#footer_box { padding: 30px 0 !important; }
  .menu-primary-menu-container { justify-content: flex-start !important; }
  .footer-cols .row { grid-template-columns: repeat(2,1fr) !important; }
  .widget_wpb_social_widget .custom-social-icons { margin: 10px 0 0 !important; }
  ul.footer-contact { gap: 25px !important; }
  #footer ul li { padding: 0 !important; }


}

@media(max-width: 650px) {
  .search-form{ display: none; }
  a.buy-theme { width: 90px !important; height: 40px !important; }

  /* Slider */
  section#slider { padding: 0; }
  .container.slide-con { left: 0; position: relative; top: 0; transform: translateY(0%); }
  .slider-content-wrap h1 { font: normal normal bold 36px/48px Roboto !important; }
  p.banner-content { font: normal normal 300 15px/26px Roboto; }
  section#slider { margin-top: 0 !important; }

  /* About */
  .right-content { margin-top: 30px !important; padding: 0 !important; }
  .about-wrapper .right-content p.sec-content { font: normal normal 300 14px/28px Roboto !important; height: 100% !important; width: 100% !important; }
  .about-wrapper .right-content ul { padding: 20px 0 20px 0.75rem !important; }
  .about-wrapper .right-content ul li p::before { width: 10px; height: 10px; }
  .sec-title-wrapper { padding: 0 0 0px !important; }
  img.shapeimg { display: none; }

  /* services */
  .service-contents { width: 100% !important; }
  .service-title p { max-width: 100% !important; }
  section#appointment-o .row { width: 100% !important; margin: 0 auto !important; }
  #appointment-o ul.nav { justify-content: center !important; }
  #appointment-o ul.nav li.nav-item .nav-link { width: 140px !important; height: 50px !important; font: normal normal normal 18px/27px Roboto !important; }
  #appointment-o ul.nav li.nav-item { margin: 0px 10px 10px !important; }
  #appointment-o .tab-pane p {  margin: 20px 0 !important; font: normal normal 300 14px/30px Roboto !important; }
  #appointment-o form p > span { padding: 10px 10px !important; }
  #appointment-o form p input[type="submit"] { height: 60px !important; margin: 25px 0 0 !important; }

  /* Best Feature */
  section#best-feature-o { padding: 30px 0 !important; }
  #best-feature-o .sec-title-wrapper p#sec-content { height: 100% !important; padding-bottom: 15px !important; }
  .feature-content nav { margin: 0px 0 0 !important; }
  .tab-pane .row > p,.tab-pane p { font: normal normal 300 12px/26px Poppins !important; width: 100% !important; height: 100% !important; margin: 10px 0 !important; }
  .cd-image-container { width: 100% !important; max-width: 100% !important; }

  /* Gallery */
  section#gallery-o::after { display: none !important; }
  section#gallery-o { padding-bottom: 30px !important; }
  .gal-outer { grid-template-columns: repeat(2,1fr) !important; row-gap: 20px !important; }

  /* Pricng Plan */
  section#pricing-plan .row { width: 100% !important; margin: 0 auto !important; }
  .purchase-ticket-wrapper { padding-bottom: 30px !important; }

  /* Product */
  section#best-product::before, section#best-product::after { display: none !important; }
  section#best-product  .row { width: 100% !important; max-width: 100% !important; margin: 0 auto !important; }
  .prod { min-height: 100% !important; padding: 0 !important; }
  section#best-product { margin-bottom: 100px !important; }
  #best-product .owl-nav { top: 37rem !important; }

  /* video */
  .sec-title-wrapper p#sec-content { padding-bottom: 20px !important; }
  .videos-left h2 { font: normal normal 500 24px/40px Roboto !important; }
  .videos-left p { font: normal normal 300 14px/30px Roboto !important; height: auto !important; }
  section#our-videos-o .row { padding-bottom: 20px; }

  /* Testimonial */
  section#testimonial-o .sec-title-wrapper { padding: 0 0.75rem !important; }
  .testimonial-sl::before { max-width: 90% !important; left: 0 !important; height: 90% !important; top: -1% !important; }
  .testimonial-wrapper { padding: 12px !important; }
  .testimonial-wrapper p { font: normal normal 300 14px/26px Poppins !important; height: 100% !important; padding: 20px 0 !important; }
  section#testimonial-o::before { width: 100% !important; }

  /* Sponser */
  .sponsor-wrapper img { height: 100% !important; }

  /* Team */
  .team-sl .owl-nav button.owl-prev { margin-left: -5px !important; }
  .team-sl .owl-nav button.owl-next { margin-right: -5px !important; }
  section#testimonial-o .owl-nav { top: 97% !important; left: 50% !important; transform: translateX(-50%) !important; }

  /* Blog */
  .blog-img { height: 100% !important; }
  .blog-title { margin-top: 30px !important; }
  .slider-nav .slick-prev::before { left: 100% !important; }
  .slider-nav .slick-prev::before { top: -150px !important; }
  .blog-title p { font: normal normal 300 14px/30px Roboto !important; }
  img.bshape { display: none; }

  /* instagram */
  section#insta-o { padding: 0 !important; }

  /* Newsletter */
  .girl-img { width: 100% !important; height: auto !important; }

  /* Footer */
  .footer-cols .row { grid-template-columns: repeat(1,1fr) !important; }
  div#footer_box { padding: 30px 0 !important; }
  .footer-cols .row div { padding: 0 !important; }
  div#footer_box .footer-cols .row div .textwidget p { font: normal normal 300 14px/30px Poppins; }
  #footer h3.widget-title { padding: 0 !important; text-align: left; }
  .menu-primary-menu-container { justify-content: flex-start !important; }
  .footer_col_extra:nth-child(2) h3.widget-title { text-align: left !important; }
  .footer-cols .row { margin: 0 !important; grid-gap: 30px !important; }
  ul.footer-contact { gap: 20px !important; }
  #footer .copyright p { font: normal 14px/22px Open Sans !important; }
  div#footer_box .footer-cols .row div.custom-html-widget ul li { padding: 0 !important; }


}